Monopd 0.9.3 - Remote Denial of Service Vulnerability

2006-03-06T00:00:00
ID EDB-ID:27365
Type exploitdb
Reporter Luigi Auriemma
Modified 2006-03-06T00:00:00

Description

Monopd 0.9.3 Remote Denial Of Service Vulnerability. CVE-2006-1046. Dos exploits for multiple platform

                                        
                                            source: http://www.securityfocus.com/bid/16981/info

The Monopd game server is prone to a remote denial-of-service vulnerability.

A remote attacker may exploit this issue to deny service for legitimate users.

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/27365.zip